Needing Scope 4.5 for Mac Installers

An area for people to discuss Scope related problems, issues, etc.

Moderators: valis, garyb

User avatar
valis
Posts: 6823
Joined: Sun Sep 23, 2001 4:00 pm
Location: West Coast USA
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by valis »

GaryB is correct, you'll need to run it on OS9.
ubergrafik
Posts: 14
Joined: Wed Feb 05, 2003 4:00 pm
Location: starting a beautiful relationship with modular 2...

Re: Needing Scope 4.5 for Mac Installers

Post by ubergrafik »

Ah! Ok no worries:)
User avatar
Bud Weiser
Posts: 2354
Joined: Tue Sep 14, 2010 5:29 am
Location: nowhere land

Re: Needing Scope 4.5 for Mac Installers

Post by Bud Weiser »

garyb wrote: Thu Sep 22, 2022 2:10 pm v4.5 works on OSX?
Just 3 questions ...
I know Scope needs old Mac OS (latest v9.22) ...

I have a Pulsar-2 and P-2 (6-DSP) SRB booster left over and a Scope v4.5 key for the Pulsar-2.

1.)
Does Scope 4.5 run well on a dual core ( !) Mac G4 dual 450 Gigabyte Ethernet machine running MacOs v9.22 ?

2.)
With the Pulsar-2 and SRB inserted,- do all the Scope 4.5 devices run across the Pulsar-2 and SRB cards,- or will the SRB be useless because there aren´t any keys for ?

3.)
Were or are the STS- 200P, -3000, -4000 samplers and VDat included in Scope v4.5 for Mac ?
I guess, STS-5000 was not,- yes ?

:)

Bud
User avatar
garyb
Moderator
Posts: 23023
Joined: Sun Apr 15, 2001 4:00 pm
Location: ghetto by the sea

Re: Needing Scope 4.5 for Mac Installers

Post by garyb »

you cannot install to OSX. even if you could, there is no OSX driver.
User avatar
astroman
Posts: 8286
Joined: Fri Feb 08, 2002 4:00 pm
Location: Germany

Re: Needing Scope 4.5 for Mac Installers

Post by astroman »

1 I wouldn‘t hold my breath on it, but have a faint memory that (at least most) multi cpu problems were solved in OS9.2.
2 Handling of serials is identical to Windoze.
3 Iirc VDAT and the STS samplers never existed on Mac.
User avatar
Bud Weiser
Posts: 2354
Joined: Tue Sep 14, 2010 5:29 am
Location: nowhere land

Re: Needing Scope 4.5 for Mac Installers

Post by Bud Weiser »

garyb wrote: Fri Sep 23, 2022 6:12 am you cannot install to OSX. even if you could, there is no OSX driver.
I know,- that´s why I mentioned MacOS v9.22 in my post above,- and G450 dual Gigabyte Ethernet is a PPC, not Intel Mac.

So,- did Scope v4.5 for Mac work on a dual core machine and were the STS samplers and VDat included in Scope 4.5 ?

And work v4.0 / v4.5 devices across a Pulsar-2 and SRB even there aren´t keys registered to SRB,- only to Pulsar-2 ?

:)

Bud
User avatar
Bud Weiser
Posts: 2354
Joined: Tue Sep 14, 2010 5:29 am
Location: nowhere land

Re: Needing Scope 4.5 for Mac Installers

Post by Bud Weiser »

astroman wrote: Fri Sep 23, 2022 2:29 pm
2 Handling of serials is identical to Windoze.
Sorry, I have no clue how handling of serials was before SCOPE 5.1 and w/ a Pulsar-2 and SRB inserted.

When I used SCOPE 4.0, I had a single PCI card and SCOPE v4 as a loan from a friend and in a ASUS P4T-E, Intel P-4, WinXP machine.
Everything was installed and It just worked.
When I decided to buy SCOPE,- I bought that card and when S|C released I bought Scope v5.1,- followed by a XITE-1 and v5.1 too.

I bought some Pulsar-2, Zlink plate, Sync plate and SRB to expand my systems some time ago.
Meanwhile I´m on SCOPE v7 for both, the XITE-1 and a triple PCI card rig.
Scope 5.1 and 7.0 allow multiple cards,- a master card and 2 more cards in addition and Scope as also all devices registered to only 1 card.

How was it before v5.1 and w/ a SRB booster ?
That´s what I have left over and like to use w/ SCOPE v4.5 key I got for THAT Pulsar-2 from the seller.
astroman wrote: Fri Sep 23, 2022 2:29 pm 3 Iirc VDAT and the STS samplers never existed on Mac.
If that´s true,- Mac usage would be obsolete for me,- but I´d like to realize a 32Bit sampler/ recorder machine w/ WinXP then.
Leaves same questions like above for Scope v4.5 Windows version.

:)

Bud
Post Reply